body.login {background: #000;}
body.login div#login { background: #000; }
body.login div#login h1 {}
body.login div#login h1 a {
	padding-bottom: 0;
	background: url(../images/logo.png) no-repeat;
	width: 320px;
	height: 87px;
}
body.login div#login form#loginform { border: 1px solid #D27F1C; background: #000; border-radius: 15px; }
body.login div#login form#loginform p {}
body.login div#login form#loginform p label {}
body.login div#login form#loginform input {}
body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot {}
body.login div#login form#loginform p.forgetmenot input#rememberme {}
body.login div#login form#loginform p.submit {color: #fff;}
body.login div#login form#loginform p.submit input#wp-submit { background: #D27F1C; border: none; -webkit-box-shadow: none;text-shadow: none;}
body.login div#login p#nav {}
body.login div#login p#nav a { color: #fff; }
body.login div#login p#backtoblog { color: #fff; }
body.login div#login p#backtoblog a { color: #fff; }